﻿@inherits FolderInfoViewModel

<div class="container">
  <div class="form-group row">
    <h3>Проект</h3>
  </div>
  <div class="form-group row">
    <div class="col-4 no-margin no-padding">
      Обозначение
    </div>
    <div class="col-8">
      @Folder.Sign
    </div>
  </div>
  <div class="form-group row">
    <div class="col-4 no-margin no-padding">
      Название
    </div>
    <div class="col-8">
      @Folder.Name
    </div>
  </div>
</div>
